[Date Prev][Date Next][Thread Prev][Thread Next] [Date Index] [Thread Index]

Subject: SORRY LINKS GEFUNDEN!!!!! REST ABER NOCH RELEVANT : kernel 2.4.0
From: Uli Schinz
Date: 13 Jan 2001 13:10:42 -0000


On Samstag, 13. Januar 2001 15:07, you wrote:
> Hallo!
> Ich bin gerade dabei ein wenig die doku des neuen kernel zu
> durchschmoekern! Dabei tauchen so ein paar fragen auf, die ich mir nicht
> beantworten kann, aber vielleicht ihr:
> 1.) modutils: ich habe gelesen, dass ich modutils 2.4.0 brauche finde im
> netz aber nicht diese version. Ich habe ein wenig bei kernel.org gesucht
> aber bin nicht fuendig geworden, weiss einer den link? (habe auch die
> suchmaschienen wenig befriedigend durchsucht)
> 2.) util-linux 2.10o: der befehl  fdformat --version fuehr zu folgender
> meldung:
>
> Note: /usr/bin/fdformat is obsolete and is no longer available.
> Please use /usr/bin/superformat instead (make sure you have the
> fdutils package installed first).  Also, there had been some
> major changes from version 4.x.  Please refer to the documentation.
>
> superformat gibt auch was aus aber nicht die versionsnummer! ist das dann
> ok? oder brauche ich dringend die oben angegbene util-linux version?
>
> 3.) ich brauch eine neuere version von e2fsprogs (tune2fs is bei mir v 1.18
> und ich brauche 1.19) hat einer einen link?
>
> 4.) wenn ich diese neuen versionen alle installiere, laeuft dann mein
> 2.2.18pre immer noch?
>
> Vielen dank, ULI
>
> ------------------------------------------------------------------------
> Hilfe/Befehle				    mailto:linux-ug-help@leo.org
> von der Liste abmelden:		     mailto:linux-ug-unsubscribe@leo.org
> (menschlicher) Ansprechpartner:		   mailto:linux-ug-owner@leo.org